/* CSS Document */

.mfp_rows input[type="text"], .mfp_rows input[type="email"], .mfp_rows input[type="tel"], .mfp_rows input[type="number"], .mfp_rows input[type="date"], .mfp_rows input[type="file"], .mfp_rows select, .mfp_rows button, form#mailformpro .mfp_rows label {
	width: 100%;
	min-width: 100%;
	height:30px;
	word-break: break-all;
	white-space: normal;
}
.mfp_rows .mfp_col5 {
    width: 50%;
}
.mfp_rows .mfp_col4 {
    width: 40%;
}
body {
	background-color:#FFF;
	text-align:left;
}
#ask > span {
	display:block;
	padding-left:40px;
	text-align:left;
	max-width:50%;
}
#ask > img {
	float:right;
}
#thanks {
	width:calc( 100% - 80px);
	padding:40px;
	background:#C0C0C0;
}
#thanks > h1 {
	font-size:24px
	text-align:;;
}

/*       Moile CSS @media screen and (max-width: 800px)   */
@media screen and (max-width: 800px) {

#ask > span {
	padding-left:0px;
	max-width:100%;
}


}